Skip to navigation

Update contract service facility

Authentication

AuthorizationBearer
Send your Taiga API key as a Bearer token. Create and manage keys in the Taiga developer portal.

Path parameters

contract_idstringRequiredformat: "uuid"
contract_service_facility_idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
service_facility_idstring or nullOptionalformat: "uuid"
The UUID of the service facility
provider_idslist of strings or nullOptional
The providers who are authorized under the contract

Response

contract_idstringformat: "uuid"
The UUID of the contract
contract_service_facility_idstringformat: "uuid"
provider_idslist of strings
The providers who are authorized under the contract
service_facility_idstringformat: "uuid"
The UUID of the service facility

Errors

422
Unprocessable Entity Error